format_version: '1.0'


repository_url: https://github.com/ponylang/ponyc
issue_url: https://github.com/ponylang/ponyc/issues/1690


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6f0bac8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ebd5201d00d9a3c99d750b07b433fbd6c50fb5e2
    - input_file: 'b-partial-2.diff'
      commit_sha1: 213cabc5cc82e2a85618f98f58bb70a4a6b8c514
    - input_file: 'b-partial-3.diff'
      commit_sha1: 4723aef39f014e23c23148d633a399562447206d

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 3a36c0d50e8eb94d83da312c0ed92b6dd98dd352

options:
  language: C
